# ISPy


ISPy is a Python library of commonly used tools at the [Institute for Solar
Physics](https://www.isf.astro.su.se/) ([Stockholm
University](https://www.su.se)), covering SST data processing and alignment, radiative
transfer calculations and inversion pre- and post-processing, among others. Read the [documentation](https://ISP-SST.github.io/ISPy/) for getting details on how to use the code.

## Installation
ISPy can be installed via this repository:
```
git clone https://github.com/ISP-SST/ISPy
python setup.py install
```
or via pip by using the following command:
```
pip install ISPy-solar
```

## Citing ISPy
If you have used ISPy in your research, then we would appreciate it if you could cite the following reference to acknowledge the work done on ISPy uing [
NASA/ADS](https://ui.adsabs.harvard.edu/abs/2021zndo...5608441D/abstract) or [Zenodo](https://doi.org/10.5281/zenodo.5608440).

